Status: Открыта Start date: 01/17/2020

Priority: Нормальный Due date:  

Assignee: Ivan Muzalevsky % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Vary the BeamDet thickness within a reasonable range and report the effect on position of the peak corresponding to population of

the 

9

Li g.s..

History

#1 - 01/17/2020 07:50 AM - Ivan Muzalevsky

- Description updated

#2 - 01/17/2020 08:26 AM - Ivan Muzalevsky

- Description updated

- % Done changed from 0 to 100

#3 - 01/20/2020 03:12 PM - Ivan Muzalevsky

Using the results of the issue 415, transformation of the beam det volumes into the Si equivalent (630 micron) was made. It turned out similar to the 

644 micron provided by M.Golovkov and S.Krupko

But if one considers that the beam detector includes only half of the second ToF volume (117.5 micron of scincillator and 3.5 micron of mylar), the

effective beamDet thickness in Si equivalent is approximately 555 micron

#4 - 01/20/2020 03:13 PM - Ivan Muzalevsky

- File be10_beamEnergy.lpp added

#5 - 04/21/2020 08:38 PM - Ivan Muzalevsky

Vary the BeamDet thickness within a reasonable range and report the effect on position of the peak corresponding to population of the 

9

Li g.s..

BeamDet thickness [Silicon

microns]

 9Li g.s. position

1 Tel [MeV]

9Li g.s. position

2 Tel [MeV]

9Li g.s. position

3 Tel [MeV]

9Li g.s. position

4 Tel [MeV]

Average 9Li g.s.

644 -0.105 0.372 0.098 0.162 0.12

630 -0.118 0.359 0.085 0.149 0.107

570 -0.174 0.303 0.032 0.095 0.051

555 -0.188 0.289 0.018 0.081 0.037

510 -0.230 0.247 -0.024 0.059 -0.005

450 -0.287 0.19 -0.081 0.002 -0.062
#6 - 04/21/2020 08:38 PM - Ivan Muzalevsky

- Description updated

Files

be10_beamEnergy.lpp 141 KB 01/20/2020 Ivan Muzalevsky
